-- 基础信息
base_info = {
	group_id = 133003188
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 755, monster_id = 28040101, pos = { x = 2557.012, y = 210.730, z = -1313.422 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 1 },
		{ config_id = 756, monster_id = 28040101, pos = { x = 2563.218, y = 210.730, z = -1311.161 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 1 },
		{ config_id = 757, monster_id = 28040101, pos = { x = 2565.432, y = 210.730, z = -1312.076 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 1 },
		{ config_id = 978, monster_id = 28040101, pos = { x = 2565.278, y = 210.730, z = -1309.714 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 1 },
		{ config_id = 979, monster_id = 28040101, pos = { x = 2559.220, y = 210.730, z = -1307.035 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 1 },
		{ config_id = 1445, monster_id = 28040101, pos = { x = 2506.715, y = 202.400, z = -1116.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 1 },
		{ config_id = 1446, monster_id = 28040101, pos = { x = 2506.715, y = 202.400, z = -1116.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 1 },
		{ config_id = 1447, monster_id = 28040101, pos = { x = 2500.326, y = 202.400, z = -1114.937 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 1 },
		{ config_id = 1448, monster_id = 28040101, pos = { x = 2505.102, y = 202.400, z = -1108.826 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 1 },
		{ config_id = 1449, monster_id = 28040101, pos = { x = 2521.451, y = 202.400, z = -1101.267 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 1 },
		{ config_id = 1450, monster_id = 28040103, pos = { x = 2505.668, y = 202.400, z = -1101.845 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 1 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
